using Model.Manager;
using Model.Repository;

namespace StubAPI;

public class StubData : IDataManager
{
    public IUserRepository UserRepository { get; }
    public IActivityRepository ActivityRepository { get; }

    public StubData()
    {
        UserRepository = new UserService();
        ActivityRepository = new ActivityService();
    }
}